GNU bug report logs - #51516
NonGNU ELPA - favicon not found

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: tsuucat <tsuucat@HIDDEN>; Done: Stefan Kangas <stefankangas@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 51516-done <at> debbugs.gnu.org:


Received: (at 51516-done) by debbugs.gnu.org; 23 Sep 2022 11:19:25 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Sep 23 07:19:25 2022
Received: from localhost ([127.0.0.1]:39579 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1obgiL-0000Qb-Bv
	for submit <at> debbugs.gnu.org; Fri, 23 Sep 2022 07:19:25 -0400
Received: from mail-oa1-f48.google.com ([209.85.160.48]:33597)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1obgiJ-0000QO-9N
 for 51516-done <at> debbugs.gnu.org; Fri, 23 Sep 2022 07:19:23 -0400
Received: by mail-oa1-f48.google.com with SMTP id
 586e51a60fabf-1274ec87ad5so17907368fac.0
 for <51516-done <at> debbugs.gnu.org>; Fri, 23 Sep 2022 04:19:23 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=cc:to:subject:message-id:date:mime-version:user-agent:references
 :in-reply-to:from:from:to:cc:subject:date;
 bh=Q9aCrOzx5F6gamfjndHaUcDPhluf2qBvAZ0IFOVzBoY=;
 b=ICzz7AnzVyQZUAcAht/e9FbdoKqOWvF3aVeQLhCoWcc4i2b+jyxeUmc6gXZD0N0Rsn
 Q0My1nBI3apOi6KZ58Y10viHUqzyIWs+JJej/eqajfdnEarKx0PSL1TVnMih2XuOV1Vs
 HNXBsN5mEmsZWbrDBeiR5VeQdFNOT1bTFiCi10S4RpsDGthRGM+jIMYoVehM9HejY8Ob
 HIFAPaRX++Z9XAabJOM/CEVwqjtOBGIEISwFB7E16v66yKc0u+vOQi8JYjc7CJFjFsZ1
 K/PVympgajxNuJrLAoqh0ctvqvlq00jjQWhA2SDnEqvOAguUqG5mfhNv2Y8LRtbNm4gW
 D6HQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=cc:to:subject:message-id:date:mime-version:user-agent:references
 :in-reply-to:from:x-gm-message-state:from:to:cc:subject:date;
 bh=Q9aCrOzx5F6gamfjndHaUcDPhluf2qBvAZ0IFOVzBoY=;
 b=ko0dldQo4WWU0kf/Khyib9lDsYPCjXw7CCUYuYyWLcZrUdaATMx0djfC2TkocWTyVq
 MTsn7t5gvYbIgsF4G0ptl9/5zTatPHC5eESKVKSBPSK4OZq/5muloj5rHTuxEIBPrsp0
 peLKYa9gLJDH16zb92UFgaqYoy5HgjPqDQtiU2TjT2VxEU8P6BxRtviwpHkqzhwMtS95
 ucCSAQ6Yp11rHDeM4/WTQwCnyO8yroCVitLLBB5u3vaR0YT61t+JRH/C7d1GU2a4LW76
 dJXSAgIMIDEEJLU5z8McBWYMfvhhZmaLpreDL+4zu2Xfbf8txvs5zGjFo4pxlniEajN1
 biVA==
X-Gm-Message-State: ACrzQf3atCEJMuUUR+jC1gS2HDi/tLym9MwoNHNT58we/cdHJTmMNSn9
 D/xRKhH1na+6o3PFbwOhqVARKIKQpX+DTbLZ4JI=
X-Google-Smtp-Source: AMsMyM76YUO/x1pOTibj5dc99D12+19AMIKoiuNXTkE/OVxzVFrQ1YLnr8EQLYul8yLsi0iVlZes0d2qmANPjYCAAuU=
X-Received: by 2002:a05:6870:46a6:b0:12d:130c:2fd5 with SMTP id
 a38-20020a05687046a600b0012d130c2fd5mr10606274oap.92.1663931957486; Fri, 23
 Sep 2022 04:19:17 -0700 (PDT)
Received: from 753933720722 named unknown by gmailapi.google.com with
 HTTPREST; Fri, 23 Sep 2022 07:19:17 -0400
From: Stefan Kangas <stefankangas@HIDDEN>
In-Reply-To: <871qs6f997.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Tue,
 20 Sep 2022 15:47:16 +0200")
References: <6A499223-2CC5-4918-AFDE-3D6AD35AEF5A@HIDDEN>
 <87lf29mcle.fsf@HIDDEN> <871qs6mi8a.fsf@HIDDEN>
 <jwvillirwxq.fsf-monnier+emacs@HIDDEN> <871qs6f997.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
X-Hashcash: 1:20:220923:51516-done <at> debbugs.gnu.org::FxycERKKRO/0Oy6F:4xBt
MIME-Version: 1.0
Date: Fri, 23 Sep 2022 07:19:17 -0400
Message-ID: <CADwFkmn52y9q17sRB=wAF1VPV0o2YPr7=sgF4SvscaYSgYcU5w@HIDDEN>
Subject: Re: bug#51516: NonGNU ELPA - favicon not found
To: Lars Ingebrigtsen <larsi@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 51516-done
Cc: Stefan Monnier <monnier@HIDDEN>, tsuucat <tsuucat@HIDDEN>,
 51516-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Lars Ingebrigtsen <larsi@HIDDEN> writes:

>> I just added a symlink to the `favicon.png` of `elpa.gnu.org`, tho
>> I have no idea where that's used (I don't see it appear in the
>> `elpa.gnu.org` page that my Firefox renders).
>> Where should it be visible?
>
> Thanks; it appears in my tab bar now after force-reloading:
>
> So the symlinking seems to work fine.

I can verify that it works, so I'm closing this bug.




Notification sent to tsuucat <tsuucat@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Stefan Kangas <stefankangas@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 51516 <at> debbugs.gnu.org:


Received: (at 51516) by debbugs.gnu.org; 20 Sep 2022 13:47:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 20 09:47:30 2022
Received: from localhost ([127.0.0.1]:56642 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oadb0-0000Kl-0W
	for submit <at> debbugs.gnu.org; Tue, 20 Sep 2022 09:47:30 -0400
Received: from quimby.gnus.org ([95.216.78.240]:46662)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1oadax-0000KW-CK
 for 51516 <at> debbugs.gnu.org; Tue, 20 Sep 2022 09:47:28 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:Date:References:
 In-Reply-To:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=1KbAMPtEKwmjIv/trZe54zC/ycYutazttqCMIPKaKR8=; b=aV0AImikhEpdOzvWhSu8yge1F1
 FC5taZ5IYojUm0gm4hDnj22VkdAPZ/eWGYj69rP2Mc8q97GUjBk+pHx9mD98X7dB+s2+mzOaki59q
 9CpwpegHBq77DBdchjHwbLBM1mG/kU9pnlIZDuWxV57NRiVuOR4UwDwWInOslJBqKCo4=;
Received: from [84.212.220.105] (helo=joga)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1oadan-0002Vv-G6; Tue, 20 Sep 2022 15:47:19 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Stefan Monnier <monnier@HIDDEN>
Subject: Re: bug#51516: NonGNU ELPA - favicon not found
In-Reply-To: <jwvillirwxq.fsf-monnier+emacs@HIDDEN> (Stefan Monnier's message
 of "Tue, 20 Sep 2022 09:39:57 -0400")
References: <6A499223-2CC5-4918-AFDE-3D6AD35AEF5A@HIDDEN>
 <87lf29mcle.fsf@HIDDEN> <871qs6mi8a.fsf@HIDDEN>
 <jwvillirwxq.fsf-monnier+emacs@HIDDEN>
Face: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwBAMAAAClLOS0AAAABGdBTUEAALGPC/xhBQAAACBj
 SFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAFVBMVEUJCAkqKiofHx8e
 HiBISEdAPz7///+cw1o9AAAAAWJLR0QGYWa4fQAAAAd0SU1FB+YJFA0bBQ8mXMAAAAGQSURBVDjL
 5VNBchwhDBRSHjDA+g5DHiBoPyAb+wOpyv/fkgbW5XXKe3BVbpma2Rm6JTUttCL/z3U8Isr6xSM6
 PabGF+TDj0/AzMf8n1mEtA/rXbnH+FvqtW65N7Mae6zTOp6j3zmsV3S2yhqxGN/x+Ep05H7Cq0v4
 +U4sCfAmAbm84dfpLTZC1tKLtfC0t/OddTClucwNXE29uSE+PZV6AlRezNIPBys8abE20BQjdfGV
 Qrb0FN0KnVUchmxG0EoIlHDC2kTTITXBLy7P5cxgLGSYFjkPRwS+sb7NqNkwhXRHFrtk2z5sNqk3
 ldFHzJGE79A5OOOkzuCIxAPhxdgzM8GpSBJSGVH6xavksRtssFFo99Qs4VV6hsP3QRnHIBzdprJr
 R18ixgDKaFGPg5/BkdZhoTKncW8YOTvT3TN0ZdxGs2gePrhGVL0bh2KagxMZ9VRanC7txsHmOwA3
 67LfmQfi41fC/ifMIF/xaaqdMZW/Js50RnpYiN8RzKVPn2XbjZC7zZVJoPmHYuvLppGMP6M+Mp5c
 oDFnAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDIyLTA5LTIwVDEzOjI3OjA1KzAwOjAw4P6izwAAACV0
 RVh0ZGF0ZTptb2RpZnkAMjAyMi0wOS0yMFQxMzoyNzowNSswMDowMJGjGnMAAAAASUVORK5CYII=
X-Now-Playing: Alasdair Roberts og =?utf-8?Q?V=C3=B6lvur's?= _The Old Fabled
 River_: "The Tender Hour"
Date: Tue, 20 Sep 2022 15:47:16 +0200
Message-ID: <871qs6f997.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Stefan Monnier <monnier@HIDDEN> writes: > Not sure
    what you mean by "the sources". If you mean a VCS of some > sort, I don't
    think there's any, they're edited in place (!) 😱 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 51516
Cc: 51516 <at> debbugs.gnu.org, tsuucat <tsuucat@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--=-=-=
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Stefan Monnier <monnier@HIDDEN> writes:

> Not sure what you mean by "the sources".  If you mean a VCS of some
> sort, I don't think there's any, they're edited in place (!)

=F0=9F=98=B1

> I just added a symlink to the `favicon.png` of `elpa.gnu.org`, tho
> I have no idea where that's used (I don't see it appear in the
> `elpa.gnu.org` page that my Firefox renders).
> Where should it be visible?

Thanks; it appears in my tab bar now after force-reloading:


--=-=-=
Content-Type: image/png
Content-Disposition: inline
Content-Transfer-Encoding: base64
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--=-=-=
Content-Type: text/plain


So the symlinking seems to work fine.

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#51516; Package emacs. Full text available.

Message received at 51516 <at> debbugs.gnu.org:


Received: (at 51516) by debbugs.gnu.org; 20 Sep 2022 13:40:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 20 09:40:11 2022
Received: from localhost ([127.0.0.1]:56638 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oadTu-00009o-Tj
	for submit <at> debbugs.gnu.org; Tue, 20 Sep 2022 09:40:11 -0400
Received: from mailscanner.iro.umontreal.ca ([132.204.25.50]:30614)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <monnier@HIDDEN>) id 1oadTq-00009L-Uq
 for 51516 <at> debbugs.gnu.org; Tue, 20 Sep 2022 09:40:09 -0400
Received: from pmg3.iro.umontreal.ca (localhost [127.0.0.1])
 by pmg3.iro.umontreal.ca (Proxmox) with ESMTP id F05344416A9;
 Tue, 20 Sep 2022 09:40:00 -0400 (EDT)
Received: from mail01.iro.umontreal.ca (unknown [172.31.2.1])
 by pmg3.iro.umontreal.ca (Proxmox) with ESMTP id 7D6F14416A3;
 Tue, 20 Sep 2022 09:39:59 -0400 (EDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=iro.umontreal.ca;
 s=mail; t=1663681199;
 bh=COZgEct9SDVZsiGWgF7wln3u0XZBAnQL67vAVCbLaw0=;
 h=From:To:Cc:Subject:In-Reply-To:References:Date:From;
 b=Jiiab3NVVy/HQhX2jLZhGXSOOvs/v2e3lIlAewLV5ozTGIxvKOUlpEoHX87VNVxjE
 Ceu76rGeZqJH6dwSyuGCVXsbJ1KqBvGtpf4Vb4XgS57YfTM+NGAklT/WrI85a5Eypy
 vDjW0S9pqISmsNcVyAcX+c9Wo1zluXS5U/GTCH9QztmI5ET5sYjMXmv6CbzHuSJFgB
 y6OMieWyHpzgArTwpBFA0NhDRIxzehANZipSOZ2O69GUoKs2dXzTlnLeY1HjeE8SQt
 PrFVe2klFTsSkziaJSj+xByhAgPI7r6e+gWEo1a4IbfbVS1hT42q5QanoMTXWMZDTc
 9FyCF/dpLAKCg==
Received: from pastel (unknown [157.52.9.190])
 by mail01.iro.umontreal.ca (Postfix) with ESMTPSA id 3508812055D;
 Tue, 20 Sep 2022 09:39:59 -0400 (EDT)
From: Stefan Monnier <monnier@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#51516: NonGNU ELPA - favicon not found
In-Reply-To: <871qs6mi8a.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Tue,
 20 Sep 2022 12:51:33 +0200")
Message-ID: <jwvillirwxq.fsf-monnier+emacs@HIDDEN>
References: <6A499223-2CC5-4918-AFDE-3D6AD35AEF5A@HIDDEN>
 <87lf29mcle.fsf@HIDDEN> <871qs6mi8a.fsf@HIDDEN>
Date: Tue, 20 Sep 2022 09:39:57 -0400
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-SPAM-INFO: Spam detection results:  0
 ALL_TRUSTED                -1 Passed through trusted hosts only via SMTP
 AWL -0.038 Adjusted score from AWL reputation of From: address
 BAYES_00                 -1.9 Bayes spam probability is 0 to 1%
 DKIM_SIGNED               0.1 Message has a DKIM or DK signature,
 not necessarily valid
 DKIM_VALID -0.1 Message has at least one valid DKIM or DK signature
 DKIM_VALID_AU -0.1 Message has a valid DKIM or DK signature from author's
 domain
X-SPAM-LEVEL: 
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 51516
Cc: 51516 <at> debbugs.gnu.org, tsuucat <tsuucat@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Lars Ingebrigtsen [2022-09-20 12:51:33] wrote:
> Lars Ingebrigtsen <larsi@HIDDEN> writes:
>>> I noticed https://elpa.nongnu.org/favicon.png is not found.
>>>
>>> https://elpa.nongnu.org/ uses =E2=80=9Cfavicon.png" in html.
>>
>> I looked around for a few minutes, but I couldn't find the sources for
>> the nongnu web pages.  :-/  Anybody know where they live?
>
> Stefan probably knows; added to the CCs.

Not sure what you mean by "the sources".  If you mean a VCS of some
sort, I don't think there's any, they're edited in place (!)

I just added a symlink to the `favicon.png` of `elpa.gnu.org`, tho
I have no idea where that's used (I don't see it appear in the
`elpa.gnu.org` page that my Firefox renders).
Where should it be visible?

        Stefan





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#51516; Package emacs. Full text available.

Message received at 51516 <at> debbugs.gnu.org:


Received: (at 51516) by debbugs.gnu.org; 20 Sep 2022 10:51:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 20 06:51:45 2022
Received: from localhost ([127.0.0.1]:56253 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oaaqv-0003XQ-0X
	for submit <at> debbugs.gnu.org; Tue, 20 Sep 2022 06:51:45 -0400
Received: from quimby.gnus.org ([95.216.78.240]:44426)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1oaaqt-0003XC-Mx
 for 51516 <at> debbugs.gnu.org; Tue, 20 Sep 2022 06:51:44 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :Date:References:In-Reply-To:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=Z98VtxNlRv4i7gNHYFjzYgifEXFOSKt7nn70X+Hheis=; b=WQIO+GD89PPEXpgNuUL5pmhxcg
 8U0KYMZYPBNYL0RfZYS4vDDuRerGVBpyv3zwWFub/OJpDMxHlIkkoHQWviM9Kydj57AUYm92A4v5j
 9yntsJF7revL3bWotfwwWm8ai+01oLqzEecVEUt61282Zml39b3fUs6aMDa1JneN44GU=;
Received: from [84.212.220.105] (helo=joga)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1oaaqj-0001HD-Kn; Tue, 20 Sep 2022 12:51:36 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: tsuucat <tsuucat@HIDDEN>
Subject: Re: bug#51516: NonGNU ELPA - favicon not found
In-Reply-To: <87lf29mcle.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Sun,
 31 Oct 2021 16:35:25 +0100")
References: <6A499223-2CC5-4918-AFDE-3D6AD35AEF5A@HIDDEN>
 <87lf29mcle.fsf@HIDDEN>
X-Now-Playing: Kanye West's _Yeezus_: "Hold My Liquor"
Date: Tue, 20 Sep 2022 12:51:33 +0200
Message-ID: <871qs6mi8a.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  Lars Ingebrigtsen <larsi@HIDDEN> writes: >> I noticed https://elpa.nongnu.org/favicon.png
    is not found. >> >> https://elpa.nongnu.org/ uses “favicon.png" in html.
    > > I looked around for a few minutes, but I couldn't find the sources for
    > [...] 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 51516
Cc: 51516 <at> debbugs.gnu.org, Stefan Monnier <monnier@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Lars Ingebrigtsen <larsi@HIDDEN> writes:

>> I noticed https://elpa.nongnu.org/favicon.png is not found.
>>
>> https://elpa.nongnu.org/ uses =E2=80=9Cfavicon.png" in html.
>
> I looked around for a few minutes, but I couldn't find the sources for
> the nongnu web pages.  :-/  Anybody know where they live?

Stefan probably knows; added to the CCs.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#51516; Package emacs. Full text available.

Message received at 51516 <at> debbugs.gnu.org:


Received: (at 51516) by debbugs.gnu.org; 31 Oct 2021 15:35:37 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Oct 31 11:35:37 2021
Received: from localhost ([127.0.0.1]:32883 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mhCrw-0001xx-Qt
	for submit <at> debbugs.gnu.org; Sun, 31 Oct 2021 11:35:37 -0400
Received: from quimby.gnus.org ([95.216.78.240]:39980)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1mhCru-0001xh-Qs
 for 51516 <at> debbugs.gnu.org; Sun, 31 Oct 2021 11:35:35 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Transfer-Encoding:Content-Type:MIME-Version:Message-ID
 :In-Reply-To:Date:References:Subject:Cc:To:From:Sender:Reply-To:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:List-Subscribe:
 List-Post:List-Owner:List-Archive;
 bh=gnaeMDJLhu9ppuYIYsZq98IvAq0RJYCst4LuLNSnDCs=; b=rRfiFDkvgJLUP1yUQlJoN2n824
 7PsSL+vMy9sqbu0gElKkR/5SZsYknUDgAnNtm8dl7pVlJ0tKuWRlP7rrY8t63ZO2IubVQPZJIWIEq
 GmLVZB95hXurNKSBoImRygGMH1+i2H5IA6qhfEmxFqrBPCkjLman7BokPlZV3TV+ntCA=;
Received: from [84.212.220.105] (helo=elva)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1mhCrl-0004WJ-NF; Sun, 31 Oct 2021 16:35:28 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: tsuucat <tsuucat@HIDDEN>
Subject: Re: bug#51516: NonGNU ELPA - favicon not found
References: <6A499223-2CC5-4918-AFDE-3D6AD35AEF5A@HIDDEN>
X-Now-Playing: Oval's _Wohnton_: "Babylon"
Date: Sun, 31 Oct 2021 16:35:25 +0100
In-Reply-To: <6A499223-2CC5-4918-AFDE-3D6AD35AEF5A@HIDDEN>
 (tsuucat@HIDDEN's message of "Sun, 31 Oct 2021 02:07:07 +0900")
Message-ID: <87lf29mcle.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 
 Content preview:  tsuucat <tsuucat@HIDDEN> writes: > I noticed https://elpa.nongnu.org/favicon.png
    is not found. > > https://elpa.nongnu.org/ uses “favicon.png" in html.
   I looked around for a few minutes, but I couldn't find the sources for the
    nongnu web pages. :-/ Anybody know where they live? 
 
 Content analysis details:   (-2.9 points, 5.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                             [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 51516
Cc: 51516 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

tsuucat <tsuucat@HIDDEN> writes:

> I noticed https://elpa.nongnu.org/favicon.png is not found.
>
> https://elpa.nongnu.org/ uses =E2=80=9Cfavicon.png" in html.

I looked around for a few minutes, but I couldn't find the sources for
the nongnu web pages.  :-/  Anybody know where they live?

--=20
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#51516; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 30 Oct 2021 17:07:20 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Oct 30 13:07:20 2021
Received: from localhost ([127.0.0.1]:58355 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1mgrpA-0004Pb-GW
	for submit <at> debbugs.gnu.org; Sat, 30 Oct 2021 13:07:20 -0400
Received: from lists.gnu.org ([209.51.188.17]:35120)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <tsuucat@HIDDEN>) id 1mgrp8-0004PR-L1
 for submit <at> debbugs.gnu.org; Sat, 30 Oct 2021 13:07:18 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:56000)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <tsuucat@HIDDEN>)
 id 1mgrp6-0002jq-MM
 for bug-gnu-emacs@HIDDEN; Sat, 30 Oct 2021 13:07:18 -0400
Received: from pv50p00im-ztdg10011901.me.com ([17.58.6.50]:51743)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <tsuucat@HIDDEN>)
 id 1mgrp4-0004nW-Bl
 for bug-gnu-emacs@HIDDEN; Sat, 30 Oct 2021 13:07:16 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=icloud.com;
 s=1a1hai; t=1635613629;
 bh=8stNq9ZYcq2eQSrkel9BrIE/q9ZFBKTgUQjZ7zcWTBs=;
 h=From:Content-Type:Mime-Version:Subject:Message-Id:Date:To;
 b=Q3p34rVFvgb2VKTWSWwGhi3jmLxnKPbco08YnYqBgU1oqWLpEGT4u8KLHRklFg7m3
 W7RdSacw6A9UMU9PZMCS2s4A64w8xZ9eGa7+hTaN1AMN+eM3cZHnaz8tAJ/dBvUzWq
 AQYQWvhgCn4zUqNQD0NPFBDWzT494uCYfn5vaSIXN8/9q2bAXNee5faOHnLyeyeHfw
 2lZMqC8sM41IA28aYvNHDovP3TTrmSt7GHLh+YzfZZu5HqrgiSptpt/8Hvrmy7VDxU
 I5czeA3Kkl6DTkQinJUiGu2+sVwIcWw+9h1+qA/MowY8Z/0K6ADKJRN9cxNfxTqu8x
 QgXWUGgt+yQSw==
Received: from smtpclient.apple (M106073010160.v4.enabler.ne.jp
 [106.73.10.160])
 by pv50p00im-ztdg10011901.me.com (Postfix) with ESMTPSA id 77F188004C2
 for <bug-gnu-emacs@HIDDEN>; Sat, 30 Oct 2021 17:07:09 +0000 (UTC)
From: tsuucat <tsuucat@HIDDEN>
Content-Type: text/plain;
	charset=utf-8
Content-Transfer-Encoding: quoted-printable
Mime-Version: 1.0 (Mac OS X Mail 14.0 \(3654.100.0.2.22\))
Subject: NonGNU ELPA - favicon not found
Message-Id: <6A499223-2CC5-4918-AFDE-3D6AD35AEF5A@HIDDEN>
Date: Sun, 31 Oct 2021 02:07:07 +0900
To: bug-gnu-emacs@HIDDEN
X-Mailer: Apple Mail (2.3654.100.0.2.22)
X-Proofpoint-Virus-Version: vendor=fsecure engine=2.50.10434:6.0.425, 18.0.790
 definitions=2021-10-30_05:2021-10-29,
 2021-10-30 signatures=0
X-Proofpoint-Spam-Details: rule=notspam policy=default score=0 suspectscore=0
 malwarescore=0
 phishscore=0 bulkscore=0 spamscore=0 clxscore=1015 mlxscore=0
 mlxlogscore=512 adultscore=0 classifier=spam adjust=0 reason=mlx
 scancount=1 engine=8.0.1-2009150000 definitions=main-2110300100
Received-SPF: pass client-ip=17.58.6.50; envelope-from=tsuucat@HIDDEN;
 helo=pv50p00im-ztdg10011901.me.com
X-Spam_score_int: -8
X-Spam_score: -0.9
X-Spam_bar: /
X-Spam_report: (-0.9 / 5.0 requ) BAYES_40=-0.001, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_LOW=-0.7, RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

I noticed https://elpa.nongnu.org/favicon.png is not found.

https://elpa.nongnu.org/ uses =E2=80=9Cfavicon.png" in html.

--
tsuucat





Acknowledgement sent to tsuucat <tsuucat@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#51516; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 23 Sep 2022 11:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.